/*
###############################################################
### Eichhorn-Service.com                                  #####
###############################################################
*/
@font-face {
  font-family: 'entypo';
  font-style: normal;
  font-weight: normal;
  src: url('../font/entypo.eot');
  src: url('../font/entypo.eot?#iefix') format('eot'),
  url('../font/entypo.woff') format('woff'),
  url('../font/entypo.ttf') format('truetype'),
  url('../font/entypo.svg#entypo') format('svg');
}

/* gruppo-regular - latin */
@font-face {
  font-family: 'Gruppo';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/gruppo-v16-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/gruppo-v16-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/gruppo-v16-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/gruppo-v16-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/gruppo-v16-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/gruppo-v16-latin-regular.svg#Gruppo') format('svg'); /* Legacy iOS */
}

[class*="entypo-"]:before {
  font-family: 'entypo', sans-serif;
}

.entypo-menu:before {
	content: "\2630";
}

*{
  padding: 0;
  margin: 0;
}
html{
	width: 100%;
    height: 101%;
} 
body{
	font:verdana, sans-serif 0.75em;
	color:#585353;
    background: #f8f9fb url(../images/background.jpg) repeat;
    margin:0;
	padding:0;
}
.edit-icon {display:none;}
.clear {
	height: 10px;
	float: none;
	clear: both; 
}
h2{
    font-family:'Gruppo', cursive;
    font-size: 1.5em;
    font-weight: 700;
    color: #23acbd;
    padding-bottom: 20px;
}
h3{
    padding-top: 15px;
    font-family:'Gruppo', cursive;
    font-size: 1.125em;
    font-weight: 700;
    padding-bottom: 10px;
}
p{
    font-family:verdana, sans-serif !important;
    font-size: 0.75em !important;
    line-height:1.6em;
    padding-bottom:15px;
}
#top{
   width:100%;
   position:relative;
}
#topwrapper {
	width:100%;
    height: 37px;
	background-image:url(../images/top_wrapper.png);
	background-repeat:x-repeat;
    opacity: 0.5;
    filter:Alpha(Opacity=50);
}
#topwrapper_box{
    max-width:1000px;
    margin:0 auto;
    padding: 0 10px;
}
#corporatename{
    padding-top:10px;
    padding-bottom: 5px;
    font-family:'Gruppo', cursive;
    font-size:1.0em;
    letter-spacing:0.1em;
    color:#3a4344;
}
#corporatename h1{
    font-weight: 700 !important;
}
#slider{
    padding-top: 20px;
    position:relative;
	max-width:1000px;
	height:100%;
	overflow: hidden;
  
}
#top_info{
    position:absolute;
    pointer-events: none;
	background: url(../images/info.png) 0 0 no-repeat;
	top: 0;
	right: 50%;
	z-index: 100;
	margin-right: -640px;
}
#info_module{
    width: 218px;
	height: 178px;
}
#info_text{
  margin: -4px 0px 0px 25px;
}
#contentwrapper{
    margin-top: 50px;
    background-color:#d7d7d7;
    width: 100%;
}
#contentwrapper_box{
	max-width:1000px;
    width: 100%;
	margin:0 auto;
	min-height:450px;
	font-size:1 em;
	line-height:1.3em;
}
#main_nav_box{
    float: left;
    position: relative;
    width: 31%;
    max-width: 227px;
}
.site-navigation{
  display: none;
}
#main_nav{
    width: 100%;
    margin-top: -33px;
    min-height:485px;
    background: url(../images/main_nav.png) 0 0 no-repeat;
}
#main_nav ul{
    padding-top: 20px;
}
#main_nav ul a{
    display: block;
    text-decoration: none;
    font-family:'Gruppo', cursive;
    font-size:1.2em;
    font-weight:700; 
    color:#585353;
    height: 62.2px;
    line-height:59px;
    padding-left: 15px;
  }
#main_nav  li{
    line-height:62px;
    list-style: none;
    height: 62.2px;
  }
#main_nav  li a:hover, li.current a{
    color:#0197c0 !important;
  }
#main_nav #place-0 a:hover, #main_nav li.current#place-0 a{
    background: url(../images/main_nav_active.png) -10px 0 no-repeat;
 
}
#main_nav #place-1 a:hover, #main_nav li.current#place-1 a{
    background: url(../images/main_nav_active.png) -10px -62px no-repeat;
}
#main_nav #place-2 a:hover, #main_nav li.current#place-2 a{
    background: url(../images/main_nav_active.png) -10px -124px no-repeat;
 
}
#main_nav #place-3 a:hover, #main_nav li.current#place-3 a{
    background: url(../images/main_nav_active.png) -10px -186px no-repeat;
}
#main_nav #place-4 a:hover, #main_nav li.current#place-4 a{
    background: url(../images/main_nav_active.png) -10px -248px no-repeat;
}
#main_nav #place-5 a:hover, #main_nav li.current#place-5 a{
    background: url(../images/main_nav_active.png) -10px -310px no-repeat;
}
#main_nav #place-6 a:hover, #main_nav li.current#place-6 a{
    background: url(../images/main_nav_active.png) -10px -372px no-repeat;
}
#content{
    float: left;
    position: relative;
    padding: 30px 0 0 70px;
    margin-top: 0;
    width: 69%;
    max-width: 690px;
    overflow: hidden;
}
.leftfloat{
    width: 48%;
    float: left;
    padding-right: 2%;
}
.rightfloat{
    width: 50%;
    float: left;
    padding-top: 20px;
}

.img_handel{
    display: block;
    margin: 20px auto;
    max-width: 100%;
    max-height: 70px;
}
#footer{
    max-width: 1000px;
    margin: 15px auto 0px auto;
}
#footer_text{
    float: left;
}
#footer_text p{
    padding-bottom: 10px !important;
    font-family:'Gruppo', cursive !important;
    font-size: 1.2em !important;
}
#footer ul{
    float: right;
    margin-top: 10px;
}
#footer li{
    display: inline;
    padding: 0 10px;
    font-family:'Gruppo', cursive;
    font-size: 1.125em !important;
    font-weight: 700;
    list-style-type: none;
}
#footer li a{
    text-decoration: none;
    color:#585353;
}
#footer  li a:hover, li.current a{
    color:#0197c0 !important;
}
.kontakt-left a{
    text-decoration: none;
    font-family:'Gruppo', cursive;
    font-size:1.3em;
    font-weight:700;
    color: #23acbd; 
}
.kontakt-left{
    float: left;
    width: 50%;
    padding-right: 20px; 
  }
  .kontakt-img{
    margin-top: -3.5%;
  }
@media only screen and ( max-width:1300px ) {
  #topwrapper {
    height: 30px;
    background-size: 100% 100%;
}
  #top_info{
    position:absolute;
    background: url(../images/info.png) 0 0 no-repeat;
    background-size: 100% 100%;
    pointer-events: none;
	max-width: 1300px;
    margin: 0 auto;
	top: 0;
	right: 0;
	z-index: 100;
}
#info_module{
    width: 218px;
	height: 178px;
}
#content{
    padding: 20px 0 0 30px;
}
}
@media only screen and ( max-width:850px ) {
#corporatename{
    font-size:0.8em;
}
h2{
    font-family:'Gruppo', cursive;
    font-size: 1.3em;
    font-weight: 700;
    color: #23acbd;
    padding-bottom: 20px;
}
  #top_info{
    display: none;
}
  #main_nav_box{
    position: absolute;
    float: none;
    width: 100%;
    margin-top: -46px;
    max-width: 100% !important;
}
  #main_nav{
    width: 100%;
    min-height:107px !important;
    background: url(../images/nav.png) 0 0 no-repeat;
    background-size: 100% 100%;
    max-width: 100% !important;
}
#main_nav ul{
    width: 100%;
    max-width: 850px;
    padding: 12px 0 0 5px;
    margin: 0 1.4117% 0 -10px ;
}
#main_nav ul a{
    display: inline-block;
    text-decoration: none;
    font-family:'Gruppo', cursive;
    font-size:0.95em;
    font-weight:700; 
    color:#585353;
    line-height:59px;
    width: 100%;
  }
#main_nav  li{
    width: 14%;
    text-align: center;
	float: left;
    line-height:62px;
    list-style: none;
    height: 62.2px;
  }
#main_nav  li a:hover, li.current a{
    color:#0197c0 !important;
  }
#main_nav ul #place-0 a{
    padding-left: 27px;
 
}
#main_nav #place-0 a:hover, #main_nav li.current#place-0 a{
    background: none;
 
}
#main_nav #place-1 a:hover, #main_nav li.current#place-1 a{
    background: none;
}
#main_nav #place-2 a:hover, #main_nav li.current#place-2 a{
    background: none;
 
}
#main_nav #place-3 a:hover, #main_nav li.current#place-3 a{
    background: none;
}
#main_nav #place-4 a:hover, #main_nav li.current#place-4 a{
    background: none;
}
#main_nav #place-5 a:hover, #main_nav li.current#place-5 a{
    background:none;
}
#main_nav #place-6 a:hover, #main_nav li.current#place-6 a{
    background:none;
}
#contentwrapper{
    margin-top: 20px;
}
#contentwrapper_box{
	max-width:1000px;
    position: relative;
    width: 100%;
	margin:0 auto;
	min-height:450px;
	font-size:0.9em;
	line-height:1.3em;
    padding-top: 30px;
}
#content{
    float: none;
    width: 90%;
}
#content h2{
    margin-top: 15px;
  }  
#footer_text p{
    padding-bottom: 10px !important;
    font-size: 1.0em !important;
}
#footer li{
    padding: 0 10px;
    font-size: 0.9em !important;
}
}
@media only screen and ( max-width:720px ) {
  #topwrapper{
    height: 50px;
  }
.site-navigation {
    font-family:'Gruppo', cursive;
    display: block;
	background: transparent;
	font-size: 1.3em;;
	font-weight: 700;
	line-height: 2.5em;
	padding-bottom: 15px;
	position: relative;
	top: 0;
	z-index: 9999;
	float: left;
	text-align: center;
	width: 100%;
	letter-spacing: 0.1em;
}

.site-navigation .container {
	padding: 0;
}

.open-menu {
	border: 0;
	color: #222;
	display: block;
	font-size: 1.0em;
    line-height: 2.5em;
	height: 59px;
	padding: 0 20px;
	position: absolute;
	right: 0;
	top: 0px;
	text-decoration: none;
	-webkit-tap-highlight-color: rgba(255,255,255,0);
}

.open-menu span {
	position: relative;
	top: 2px;
}

.site-menu {
	background: #e6e8e8;
    border-bottom: #f5f5f5 1px solid;
	display: none;
	float: left;
	list-style: none;
	margin: 0;
	padding: 0;
	width: 100%;
}

.site-menu li {
	float: none;
	display: block;
	margin: 0;
	padding: 0;
}

.site-menu a {
	border: 0;
	color: #333;
	display: block;
	padding: 0;
	text-decoration: none;
}

.site-menu a:hover,
.site-menu a.active,
.site-menu li.current a {
	background: #fff !important;
	color: #0197c0 !important;
	opacity: 1 !important;
}
#main_nav{
    display: none;

  
}
@media only screen and ( max-width:600px ) {
    .leftfloat{
    width: 90%;
    float: none;
}
.rightfloat{
    width: 90%;
    float: none;
    padding-top: 20px;
}
#content{
    margin: 0 15px 0 -15px; 
}  
}
  @media only screen and ( max-width:520px ) {
  .kontakt-img{
      display: none;
  }
   .kontakt-left{
    float: none;
    width: 100%;
  }
  }